/* Reset and base styles  */
* {
	padding: 0px;
	margin: 0px;
	border: none;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Links */

a, a:link, a:visited  {
    text-decoration: none;
}

a:hover  {
    text-decoration: none;
}

/* Common */

aside, nav, footer, header, section, main {
	display: block;
}

h1, h2, h3, h4, h5, h6, p {
    font-size: inherit;
	font-weight: inherit;
}

ul, ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

img, svg {
	max-width: 100%;
	height: auto;
}

address {
  font-style: normal;
}

/* Form */

input, textarea, button, select {
	font-family: inherit;
    font-size: inherit;
    color: inherit;
    background-color: transparent;
}

input::-ms-clear {
	display: none;
}

button, input[type="submit"] {
    display: inline-block;
    box-shadow: none;
    background-color: transparent;
    background: none;
    cursor: pointer;
}

input:focus, input:active,
button:focus, button:active {
    outline: none;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

label {
	cursor: pointer;
}

legend {
	display: block;
}
body::-webkit-scrollbar {
    width: 9px;               /* ширина scrollbar */
  }
  body::-webkit-scrollbar-track {
   
  }
  body::-webkit-scrollbar-thumb {
    background-color: #C6034A;    /* цвет плашки */
    border-radius: 20px;       /* закругления плашки */
   
  }
.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .roboto-light-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .roboto-black-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  .container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 16px;
    padding-left: 16px
}
.cormorant {
    font-family: "Cormorant", serif;
    font-optical-sizing: auto;
    font-style: normal;
  }
  body {
    font-family: "Roboto", sans-serif;
    display: grid;
    grid-template-columns: 25% 25% 25% 25% ;
  }
  header {
    grid-column-start: 1;
    grid-column-end: 5;
  }
 .content {
    padding-bottom: 35px;
    padding-top: 35px;
    grid-column-start: 1;
    grid-column-end: 4;
  }
  .sidebar {
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 10;
  }
@media (min-width: 375px) {
    .container {
        max-width: 375px
    }
}

@media (min-width: 400px) {
    .container {
        max-width: 400px
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 576px
    }
}

@media (min-width: 640px) {
    .container {
        max-width: 640px
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 768px
    }
}

@media (min-width: 1024px) {
    .container {
        max-width: 1024px;
        padding-right: 42px;
        padding-left: 42px
    }
}

@media (min-width: 1280px) {
    .container {
        max-width: 1280px;
        padding-right: 90px;
        padding-left: 90px
    }
}


@media (min-width: 1366px) {
    .container {
        max-width: 1366px;
        padding-right: 75px;
        padding-left: 75px
    }
}

@media (min-width: 1696px) {
    .container {
        max-width: 1696px;
        padding-right: 36px;
        padding-left: 36px
    }
    
}

header {
    background: #74bb8f3b;
}
.logo {
    margin: 0 auto;
 
  }
   

   
  .nav-pc ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    padding: 0;
  }
  .nav-pc ul li {
    width: 14%;
    text-align: center;
  }
   
   
   
  .nav__link {
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 auto;
    color: #7f8c8d;
    transition: color 0.2s linear;
  }
   
  .nav__link:hover {
    text-decoration: underline;
    color: #2980b9;
  }
  /* Sidebar */
  .sidebar{
    background: rgb(5, 68, 104);
  
   /* margin-right: 75px; */
    height: 100%;
    padding: 20px;
    transition: all 0.5s ease;
}
h1 {
    font-size: 40px;
    margin-bottom: 30px;
}
.baner {
    margin-top: 50px;
}
.dolg {
    padding-top: 30px;
    color:red
}

.pay {
    padding-top: 50px;
    margin-top: 50px;
    background-image: url(/img/bg_pay.png);
}
h2 {
    text-align: center;
    font-size: 40px;
}
.pay__info {
    padding-bottom: 35px;
    text-align: center;
    font-size: 22px;
    padding-top: 10px;
}
.ts-pricing-wrapper {
    gap: 15px;
    display: flex;
    justify-content: space-between;
}
.ts-pricing-box {
    width: 33%;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
border-radius: 5px;
    background: #fff;
    padding: 20px;
    text-align: center;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}

.ts-pricing-box .ts-pricing-header .ts-pricing-name {
    font-size: 20px;
    font-weight: 800;
    color: #3b1d82;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.ts-pricing-box .ts-pricing-header .ts-pricing-price {
    font-size: 39px;
    font-weight: 900;
    color: #3b1d82;
    margin-bottom: 20px;
}

.ts-pricing-box .ts-progress {
    width: 100%;
    height: 10px;
    background: #ebedf4;
    margin-bottom: 10px;
}

.ts-pricing-box .promotional-code .promo-code-text {
    font-weight: 400;
    color: #42792f;
}
.btn {
    display: block;
    position: relative;
    background: #2b8c64;
}
.btn, .btn-primary, .wp-block-button .wp-block-button__link:not(.has-background) {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: #42792f;
    height: 50px;
    padding: 0 35px;
    line-height: 50px;
    border-radius: 3px;
    border: 0;
}
.pricing-btn {
    margin-top: 35px;
}
.ts-pricing-box .pricing-btn:after, .ts-pricing-box .pricing-btn:before {
    position: absolute;
    left: -14px;
    top: 0;
    content: '';
    width: 25px;
    height: 25px;
    display: block;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    bottom: 0;
    margin: auto;
}
.ts-pricing-box .pricing-btn:after {
    position: absolute;
    left: auto;
    top: 0;
    right: -14px;
}
.vate-text {
    margin-top: 10px;
}
.blog {
    padding: 30px 0;
    margin-top: 35px;
    background: #f9fafc;
}
.blog-info {
    text-align: center;
}
.contacts-wrapper {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.contacts-left, .contacts-right {
    width: 48%;
}
.item_dolg {
    display: flex;
    gap: 10px;
    font-size: 30px;
}
.contacts {
    margin-top: 50px;
    padding-bottom: 50px;
}
.contacts__wrapper {
    width: 100%;
    display: flex;
    gap: 15px;
    justify-content: space-between;
}
.contats__items {
    padding-top: 50px;
}
.contacts__wrapper > div {
    width: 50%;
    
}
.contats__items > div {
    margin-top: 5px;
    border-bottom: 1px solid #000;
    display: flex;
    gap: 15px;
    align-content: flex-end;
    padding-bottom: 10px;
    align-items: center;
}
.contats__items span {
    font-size: 18px;
    display: inherit;
    font-weight: 500;
}
.contats__items h3 {
    font-size: 25px;
    width: 150px;
}
.sidebar h2 {
    color: #fff;
    padding-bottom: 15px;
}
.sidebar a {
    color: #fff;
}
.sidebar-btn {
    margin: 30px 0;
    padding: 10px 20px;
    border-radius: 5px;
    background: #fff;
    color: #000!important;
    transition: all 0.5s;
}
.sidebar-btn:hover {
    background: #000;
    color:#fff!important;
}
.d-pc-none {
    display: none;
}
@media (max-width:1220px) {
    .contacts-wrapper {
     
        flex-direction: column;
    }
    .contacts-left, .contacts-right {
        width: 100%;
    }
}
@media (max-width:1079px) {
    body {
     
        grid-template-columns: 1fr;
    }
    .sidebar {
        display: none;
    }
    .ts-pricing-wrapper {
  
        flex-direction: column;
    }
    .ts-pricing-box {
        width: 100%;
    }
    .nav-pc {
        display: none;
    }
    .contacts-left, .contacts-right {
        width: 100%;
    }
    h2 {
       
        font-size: 30px;
    }
    .contats__items h3 {
        width: 25%;
        font-size: 18px;
        
    }
    .contats__items span {
        width: 75%;
        font-size: 18px;
    }
    .contats__items {
       
        gap: 15px;
        display: flex;
        padding-top: 50px;
        flex-direction: column;
    }
    h1 {
        font-size: 24px;
       
    }
    .item_dolg {
    
        font-size: 16px;
    }
    .d-pc-none {
        display: block;
    }
    .logo {
        max-width: 150px;
    }
    .pay__info {
     
        font-size: 18px;
      
    }
}


/* Main menu positionning */
.main-nav {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    background: #FFF;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    transition: all .375s;
}

.main-nav.is-open {
    opacity: 1;
    z-index: 100;
    visibility: visible;
}

/* Yellow band effect */
.main-nav::before {
	 content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -15px;
    background: #2afe8e;
    transform-origin: 0 0;
    transform: skew(-14deg) translateX(-120%);
    transition: all .275s .1s;
}

.main-nav.is-open::before {
    transform: skew(-14deg) translateX(0);
}

/* Skewing effect on menu links */
.main-nav ul {
    display: inline-flex;
    flex-direction: column;
    height: 93%; /* Should be 100%, but we have a notice message :D */
    align-items: flex-end;
    justify-content: center;
    transform: translateX(-18%) skew(-16deg);
}

.main-nav li {
    display: block;
    margin: .5rem 0;
    text-align: right;
    transform: skew(16deg);
}

/* Apparition effect on links */
.main-nav a {
    opacity: 0;
    transform: translateY(-10px);
}

.main-nav.is-open a {
    opacity: 1;
    transform: translateY(0);
}
.main-nav li:nth-child(1) a {
	transition: all 275ms 175ms
}
.main-nav li:nth-child(2) a {
	transition: all 275ms 225ms
}
.main-nav li:nth-child(3) a {
	transition: all 275ms 275ms
}
.main-nav li:nth-child(4) a {
	transition: all 275ms 325ms
}
.main-nav li:nth-child(5) a {
	transition: all 275ms 375ms
}


/* Decoration */
.main-nav ul,
.main-nav li {
	list-style: none;
	padding: 0;
}
.main-nav a {
	display: block;
	padding: 12px 0;
	color: #5A3B5D;
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bold;
}

/* Burger Style: @see: https://codepen.io/CreativeJuiz/full/oMZNXy */
.open-main-nav {
	position: absolute;
	top: 15px;
	padding-top: 20px;
	right: 15px;
	z-index: 1000;
	background: none;
	border: 0;
	cursor: pointer;
}
.open-main-nav:focus {
	outline: none;
}
.burger {
	position: relative;
	display: block;
	width: 28px;
	height: 4px;
	margin: 0 auto;
	background: #5A3B5D;
	transform: skew(5deg);
	transition: all .275s;
}

.burger:after,
.burger:before {
	content: '';
	display: block;
	height: 100%;
	background: #5A3B5D;
	transition: all .275s;
}

.burger:after {
	transform: translateY(-12px) translateX(-2px) skew(-20deg);
}

.burger:before {
	transform: translateY(-16px) skew(-10deg);
}

/* Toggle State part */
.is-open .burger {
	transform: skew(5deg) translateY(-8px) rotate(-45deg);
}

.is-open .burger:before {
	transform: translateY(0px) skew(-10deg) rotate(75deg);
}

.is-open .burger:after {
	transform: translateY(-12px) translateX(10px) skew(-20deg);
    opacity: 0;
}

/* MENU Text part */

.burger-text {
	display: block;
	font-size: .675rem;
	letter-spacing: .05em;
	margin-top: .5em;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	color: #5A3B5D;
}
.main-banner {
    position: relative;
}
.showcase__info {
    padding: 20px 30px;
    background: #ffffff;
    border-radius: 5px;
    
    position: absolute;
    top: 217px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    top: 30%;
}

.showcase__info h1 {
font-weight: 700;
}
.showcase__info p {
    font-size: 21px;
    line-height: 150%;
}
.showcase__info-meeting-time{
    color:red
}
@media(max-width:768px) {
    .showcase__info {
        padding: 20px 30px;
        background: #ffffff90;
        border-radius: 5px;
        position: static;
        top: 217px;
        left: 0;
        transform: none;
        z-index: 10;
        top: 0;
    }
    .container-banner {
        padding: 0;
        width: 100%;
        max-width: 100%;
    }
}



.accordion {
	margin: 0;
	width: auto;
}
.accordion input {
	display: none;
}
.box {
	position: relative;
	background: white;
    height: 64px;
    transition: all .15s ease-in-out;
}
.box::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
}
header.box {
	background: #00BCD4;
	z-index: 100;
	cursor: initial;
	box-shadow: 0 -1px 0 #e5e5e5,0 0 2px -2px rgba(0,0,0,.12),0 2px 4px -4px rgba(0,0,0,.24);
}
header .box-title {
	margin: 0;
	font-weight: normal;
	font-size: 16pt;
	color: white;
	cursor: initial;
}
.box-title {
	width: calc(100% - 40px);
	height: 64px;
	line-height: 64px;
	padding: 0 20px;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
}
.box-content {
	width: calc(100% - 40px);
	padding: 30px 20px;
	font-size: 11pt;
	color: rgba(0,0,0,.54);
	display: none;
}
.box-close {
	position: absolute;
	height: 64px;
	width: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}
input:checked + .box {
	height: auto;
	margin: 16px 0;
    box-shadow: 0 0 6px rgba(0,0,0,.16),0 6px 12px rgba(0,0,0,.32);
}
input:checked + .box .box-title {
	border-bottom: 1px solid rgba(0,0,0,.18);
}
input:checked + .box .box-content,
input:checked + .box .box-close {
	display: inline-block;
}
.arrows section .box-title {
	padding-left: 44px;
	width: calc(100% - 64px);
}
.arrows section .box-title:before {
	position: absolute;
	display: block;
	content: '\203a';
	font-size: 18pt;
	left: 20px;
	top: -2px;
	transition: transform .15s ease-in-out;
	color: rgba(0,0,0,.54);
}
input:checked + section.box .box-title:before {
	transform: rotate(90deg);
}
.blog__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.blog__wrapper h1 {
    width: 100%;
}
.blog__wrapper article {
    border-radius: 5px;
    width: 32%;
    background: #F4F7FB;
 transition: all 0.9s;
}
.blog__wrapper article:hover {
    box-shadow: 0px 0px 32px rgb(51 51 52 / 50%);
    border-radius: 0 0 15px 15px;
    transform: scale(1.01);
}
.blog__wrapper .entry-title, .blog__wrapper .entry-content, .blog__wrapper .entry-meta {
    padding: 10px;
}
.entry-header {
    background: none;
    padding-bottom: 32px;
}

.attachment-post-thumbnail {
    max-height: 280px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
.entry-title {
    padding-top: 10px;
    min-height: 59px;
    text-align: left;
    font-size: 20px;
   
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    line-height: 120%;
}
.blog__wrapper .entry-title a{
    color: #000;
    padding-top: 10px;
    min-height: 59px;
    text-align: left;
    font-size: 20px;
    line-height: 21px;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    line-height: 120%;
}

@media (max-width:768px) {
    .blog__wrapper article {
      margin-bottom: 15px;
        width: 100%;
  
    }
}
.post__img {
    padding-bottom: 25px;
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.blog__wrapper h2  {
    padding-left: 15px;
    padding-right: 15px;
    color: #000;
    padding-top: 10px;
    min-height: 59px;
    text-align: left;
    font-size: 20px;
    line-height: 21px;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    line-height: 120%;

}

article  p  {
    padding-left: 15px;
    padding-right: 15px;
}
article button {
    display: block;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
   margin-top: 10px;
    margin-left: 15px;
    padding-left: 15px;
    padding-right: 15px;
    background: red;  
    border-radius: 5px;
    transition: all 0.5s;
    margin-bottom: 30px;
}
article button:hover {
    color: red;
    background: #fff;
    border: 1px solid red;
}
.blog-info {
    padding-bottom: 30px;
}
.other_phone h2 {
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 7px;
    text-align: left;
}
.main_number {
    font-weight: 500;
    font-size: 18px;
}
.other_phone {
    gap: 12px;
    display: flex;
    flex-wrap: wrap;
}

.box-contacts {
    width: 48%;
    border-radius: 10px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    background: white;
    padding: 20px;
}
.wp-block-gallery {
    /* display: flex;
    flex-wrap: wrap;
    align-items: center; */
    display: grid; 
    margin: 10px; 
    grid-template-columns: repeat(4, 1fr); 
    grid-gap: 10px; 
}
.wp-block-image {
    display: grid; 
    min-height: 32vh; 
    background-size: cover; 
    background-position: center;
    text-align: center; 
    align-content: center; 
}
.wp-block-image img {
    width: 100%;
            height: auto;
}
@media (max-width:768px) {
    .wp-block-image {
        width: 100%;
    }
    .other_phone {
        gap: 6px;
    }
    .box-contacts {
        width: 49%;
    
        padding: 5px;
    }
    .box-contacts p {
        font-weight: 300;
        letter-spacing: -1px;
    }
    .other_phone h2 {
        font-weight: 500;
font-size: 17px;
letter-spacing: -1px;
    }
    .post__img {
        padding-bottom: 25px;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
    }
    .wp-block-gallery {
        display: flex;
        flex-wrap: wrap;
    }
    .box-title {
        width: calc(100% - 40px);
        height: 110px;
        line-height: 26px;
        padding: 0 20px;
        display: inline-block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
}

.footer {

    grid-column-start: 1;
    grid-column-end: 5;
    padding: 20px;
    background: #74bb8f3b;
}
.footer__wrapper {
    display: flex;
}
.footer__wrapper img {
    max-width: 250px;
}

.vajno_wrapper {
    cursor: pointer;
    color:#fff;
    margin-bottom: 10px;
    background: red;
    padding: 10px 20px;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
transition: all 0.5s;
}
.vajno_wrapper:hover {
    transform:scale(1.01)
}
.vajno_wrapper h2 {
    font-weight: 700;
    font-size: 23px;
    text-align: left;
}
.vajno h2 {
    padding-bottom: 10px;
}
.article-link {
    color: #fff;
}
.article-link:hover {
    color: red;
}
.box-content p {
	border-bottom: 1px solid red;
}
#box {
   
    
    color: white;
   

  }
  .gradient-border {
    --borderWidth: 3px;
    background: red;
    position: relative;
    border-radius: var(--borderWidth);
  }
  .gradient-border:after {
    content: '';
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: calc(100% + var(--borderWidth) * 2);
    background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #ff0000);
    border-radius: calc(2 * var(--borderWidth));
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
  }
  
  
  @keyframes animatedgradient {
      0% {
          background-position: 0% 50%;
      }
      50% {
          background-position: 100% 50%;
      }
      100% {
          background-position: 0% 50%;
      }
  }
  
  .flex {
    margin: 10px auto;
  }
  .flex > a{
    display: flex;
    gap: 15px;
    align-items: center;
    color: black;
    font-weight: 700;
    font-size: 21px;
  }
  .flex img {
    max-width: 65px;
  }
  .spa {
    gap: 15px;
    display: flex;
    justify-content: space-between;
  }
  @media (max-width: 1079px) {
    .footer__wrapper .logo {
        max-width: 100%;
    }
    .footer__wrapper .logo img{
        max-width: 150px;
    }
}